ul#cssMenu{
	margin:0px;list-style:none;padding:0px;background-color:transparent;border-width:0px;border-style:none;border-color:#C0AF62;}
ul#cssMenu table {border-collapse:collapse}
ul#cssMenu {
	display:block;font-size:0;zoom:1;position:relative;z-index: 1000;left: 10px;top: 10px;}
ul#cssMenu ul{
	//width:0px;padding:0;}
ul#cssMenu li{
	display:block;zoom:1;margin:0;font-size:0;float:left;}
ul#cssMenu a:active, ul#cssMenu a:focus {outline-style:none}
ul#cssMenu a{
	display:block;vertical-align:middle;_display:inline-block;_vertical-align:top;background-color:#1B170E;border-width:1px 0px 0px 0px;border-style:solid;border-color:#FF8200;text-align:left;text-decoration:none;padding:10px 20px 0px 0px;_padding-left:0;font:normal 13px Verdana, Arial,Sans-Serif;color: #FFFFFF;text-decoration:none;cursor:pointer;}
ul#cssMenu li:hover>a{
	background-color:#FF8200;border-color:#1B170E;border-style:solid;font:normal 13px Arial Narrow,Arial,Sans-Serif;color: #FFFFFF;text-decoration:none;}
ul#cssMenu li a:hover{
	background-color:#FF8200;border-color:#1B170E;border-style:solid;font:normal 13px Arial Narrow,Arial,Sans-Serif;color: #FFFFFF;text-decoration:none;}
ul#cssMenu img{
	border: none;vertical-align: middle;margin-right:20px;}
ul#cssMenu img.over{display:none}
ul#cssMenu li:hover > a img.def  {display:none}
ul#cssMenu li:hover > a img.over {display:inline}
ul#cssMenu a:hover img.over{display:inline}
ul#cssMenu a:hover img.def{display:none}
ul#cssMenu li a.istylei0{
	height:35px;background-color:#322E23;background-image:url(/data.files/left-normal.png);border-width:0px;border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;margin:0 -20px 0 20px;_margin:0 0 0 0;background-position:100% 0;}
ul#cssMenu li.istylei0:hover>a{
	background-color:#FF8200;background-image:url(/data.files/left-over.png);border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
ul#cssMenu li.istylei0{
	margin:0 2px 0 0;background-color:#322E23;background-image:url(/data.files/left-normal.png);background-position:0 0;}
ul#cssMenu li.istylei0:hover{
	background-color:#FF8200;background-image:url(/data.files/left-over.png);}
ul#cssMenu li a.istylei0:hover{
	background-color:#FF8200;background-image:url(/data.files/left-over.png);border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
ul#cssMenu li a.istylei2{
	height:35px;background-color:#322E23;background-image:url(/data.files/back-normal.png);border-width:0px;border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;margin:0 -20px 0 20px;_margin:0 0 0 0;background-position:100% 0;}
ul#cssMenu li.istylei2:hover>a{
	background-color:#FF8200;background-image:url(/data.files/back-over.png);border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
ul#cssMenu li.istylei2{
	margin:0 2px 0 0;background-color:#322E23;background-image:url(/data.files/back-normal.png);background-position:0 0;}
ul#cssMenu li.istylei2:hover{
	background-color:#FF8200;background-image:url(/data.files/back-over.png);}
ul#cssMenu li a.istylei2:hover{
	background-color:#FF8200;background-image:url(/data.files/back-over.png);border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
ul#cssMenu li a.istylei1{
	height:35px;background-color:#322E23;background-image:url(/data.files/right-normal.png);border-width:0px;border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;margin:0 -20px 0 20px;_margin:0 0 0 0;background-position:100% 0;}
ul#cssMenu li.istylei1:hover>a{
	background-color:#FF8200;background-image:url(/data.files/right-over.png);border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
ul#cssMenu li.istylei1{
	margin:0 20px 0 0;background-color:#322E23;background-image:url(/data.files/right-normal.png);background-position:0 0;}
ul#cssMenu li.istylei1:hover{
	background-color:#FF8200;background-image:url(/data.files/right-over.png);}
ul#cssMenu li a.istylei1:hover{
	background-color:#FF8200;background-image:url(/data.files/right-over.png);border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}

ul#cssMenu li a.istylei3{
	height:35px;background-color:#322E23;background-image:url(/data.files/back-normal.png);border-width:0px;border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;margin:0 -20px 0 20px;_margin:0 0 0 0;background-position:100% 0;}
ul#cssMenu li.istylei3:hover>a{
	background-color:#FFffff;background-image:url(/data.files/back-normal.png);border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
ul#cssMenu li.istylei3{
	margin:0 20px 0 0;background-color:#322E23;background-image:url(/data.files/back-normal.png);background-position:0 0;}
ul#cssMenu li.istylei3:hover{
	background-color:#FFffff;background-image:url(/data.files/back-normal.png);}
ul#cssMenu li a.istylei3:hover{
	background-color:#FFffff;background-image:url(/data.files/back-normal.png);border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
ul#cssMenu li a.istylei4{
	height:35px;background-color:#322E23;background-image:url(/data.files/right-normal.png);border-width:0px;border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;margin:0 -20px 0 20px;_margin:0 0 0 0;background-position:100% 0;}
ul#cssMenu li.istylei4:hover>a{
	background-color:#FFffff;background-image:url(/data.files/right-normal.png);border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
ul#cssMenu li.istylei4{
	margin:0 20px 0 0;background-color:#322E23;background-image:url(/data.files/right-normal.png);background-position:0 0;}
ul#cssMenu li.istylei4:hover{
	background-color:#FFffff;background-image:url(/data.files/right-normal.png);}
/*ul#cssMenu li a.istylei4:hover{
	background-color:#FFffff;background-image:url(/data.files/right-normal.png);border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}*/

ul#cssMenu li a.istylei4:hover{
	background-color:#FF8200;background-image:url(/data.files/right-over.png);border-style:none;font:normal 14px Arial,Sans-Serif;color:#FFFFFF;text-decoration:none;}
